body {
    background-color: #FAFAFA;
}

#main {
    background-image: url("https://images.unsplash.com/photo-1504754524776-8f4f37790ca0?ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80");
}

.bg-devmain {
    background-color: rgba(255, 255, 255, 0.7)
}

.box {
    max-height: 600px;
    overflow: auto;
}

::-webkit-scrollbar {
    width: 9px;
    height: 9px;
}

::-webkit-scrollbar-button:start:decrement,
 ::-webkit-scrollbar-button:end:increment {
    display: block;
    height: 0;
    background-color: transparent;
}

::-webkit-scrollbar-track-piece {
    background-color: #FAFAFA;
    -webkit-border-radius: 0;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
}

::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background-color: #999;
    -webkit-border-radius: 8px;
}

::-webkit-scrollbar-thumb:horizontal {
    width: 50px;
    background-color: #999;
    -webkit-border-radius: 8px;
}

a {
    text-decoration: none;
}

#body {
    padding-top: 120px;
}

#map {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: grey;
}

.bgimgpreview {
    position: fixed;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.66);
}